h1, h2, h3, h4 {color:#6fbd44; font-weight:normal;}

h1 {
	_font-size: 2em; /* IE 6 and below */
}
h2 {
	_font-size: 1.4em; /* IE 6 and below */
}
/* ADRESS STYLES */	
#Content pre {
	font-family:"Courier New",Courier;
	display:block;
	font-size:1.2em;
	margin:2em 5em;
	padding:0.5em;
	border:1px #ccc solid;
	background:#eee;;
}
#Content label {
 	display: block;
	margin: 10px 0 0 0;
	color: #777;
}

#Content q {
	display:block;
	font-size:0.8em;
	margin:1em 1em;
	padding:0.5em;
	border:1px #ccc solid;
}
/* WYSIWYG EDITOR ALIGNMENT CLASSES */
#Content .left {
	text-align:left;
}
#Content .center {
	text-align:center;
}
#Content .right {
	text-align:right;
}
#Content img.right {
	float:right;
	margin-left:20px;
}
#Content img.left {
	float:left;
}
#Content img.leftAlone {
	float: left;
	margin-right: 100%;
}
#Content img.center {
	float:none;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
#ContentRight ul{margin:0; padding:0;}
#ContentRight li{margin:0 0 0 20px;}

/* FORMS */
#Content label {
	font-size: 1em;
}
#Content input.text, #Content textarea {
	font-size: 1em;
}
/* Extra redundancy */
#Content p.MsoNormal, #Content p.MsoBodyText {
	margin: 0;
}

#Content #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
blockquote{background: url(../images/quote.gif) no-repeat 3px 1px; margin:10px 0 0 6px; padding:0 35px 0 21px;}
